/* CSS Document */
* {
margin:0;
padding:0;
}
body {
font-size: 1em;
font-family: Geneva, Arial, Helvetica, sans-serif;
}
h1 {
font-size: 120%;
color: #333;
margin-bottom: 10px;
margin-top: 10px;
}
h2, h3, h4, h5 {
color: #4d5c69;
padding-left: 1.2em;
}
h2 {
font-size: 100%;
color:#333;
}
a:link {
text-decoration: none;
color: #f00;
font-weight: bold;
}
a:visited {
text-decoration: none;
color: #f00;
font-weight: bold;
}
a:hover {
text-decoration: none;
color: #666;
font-weight: bold;
}
a:active {
text-decoration: none;
color: #f00;
font-weight: bold;
}
#header {
background-color: #ffcb01;
height: 200px;
border-bottom: 5px solid #4d5c69;
}
#header h1 {
position: absolute;
top: 1.3em;
left: 268px;
margin-right: auto;
margin-left: auto;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 200%;
}
#header h2 {
position: absolute;
top: 3.6em;
left: 268px;
margin-right: auto;
margin-left: auto;
font-family:Georgia, "Times New Roman", Times, serif;
font-size: 160%;
color: #333;
font-style:italic;
font-weight:normal;
}
#header h3 {
position: absolute;
top: 6em;
right: 5.55em;
width: 39em;
text-align: right;
color:#f00;
}
#header img {
margin-left: 10px;
}
#wrap {
background-color: #ccc;
padding-bottom: 20px;
}
#link {
position: absolute;
top: 27em;
left: 1.5em;
padding-top: 15px;
padding-left: 5px;
}
#index li {
font-size: 90%;
}
#nav {
position: absolute;
top: 17em;
left: -2em;
width: 15em;
}
#nav ul {
list-style: none;
margin-left: 1.0em;
padding-left: 0px;
}
#nav li {
font-size: 100%;
border-bottom: 1px dotted #ddd;
margin-bottom: 0.7em;
}
#nav a:link {
text-decoration: none;
font-size:100%;
color: #f00;
}
#nav a:visited {
text-decoration: none;
font-size:100%;
color: #f00;
}
#nav a:hover {
color: #666;
font-size:100%;
text-decoration: none;
}
#nav a:active {
text-decoration: none;
font-size:100%;
color: #f00;
}
#content {
margin-left: 14em;
margin-right: 1.5em;
background-color: #ffffff;
border-right: 5px solid #ddd;
border-left: 5px solid #ddd;
border-bottom: 5px solid #eee;
border-top: 5px solid #eee;
padding: 20px;
padding-left: 35px;
}
#content p {
	line-height: 1.2em;
	padding-left: 1.2em;
	font-weight: bold;
}
#content table {
margin-right: auto;
margin-left: auto;
}
#content table p {
background-image:url(graphics/check.GIF);
background-position:left;
background-repeat:no-repeat;
line-height: 1.2em;
padding-left: 1.2em;
}
#content table h1 {
font-size: 1em;
font-weight: normal;
color: #000;
background-image:url(graphics/check.GIF);
background-position:left;
background-repeat:no-repeat;
line-height: .9em;
padding-left: 1.2em;
}
#content li {
margin-left: 70px;
}
.photo {
float: left;
margin-right: 15px;
margin-bottom: 20px;
margin-top: 5px;
}

.photo_r {
float: right;
margin-left: 15px;
margin-right: 15px;
margin-bottom: 10px;
}
#list {
margin-left: 40px;
}
#list ul {
list-style-image: url("graphics/icon2.jpg");
}
#list li {
margin-bottom: 4px;
margin-right: 10px;
padding-left: 7px;
}
#box {
float: right;
width: 140px;
color: #ddd;
font-style: italic;
padding: 15px;
border: 1px solid #4d5c69;
margin-left: 15px;
text-align: center;
font-weight: bold;
font-size: 85%;
margin-right: 15px;
}
.demo {
float: right;
margin-left: 15px;
margin-right: 15px;
width: 150px;
height: 71px;
border: 1px solid #4d5c69;
}
#contactform {
padding-left: 1.2em;
margin-top: 3.5em;
font-weight: bold;
font-size: 85%;
}
#contactform td {
padding-left: 17px;
padding-bottom: 3px;
}
#privacy {
border: 1px solid #4d5c69;
padding: 5px;
margin-right: 20px;
margin-top: 20px;
margin-bottom: 30px;
font-size: 90%;
font-weight:normal;
color: #000000;
}
#privacy p {
margin-left: 10px;
margin-top: 5px;
}
#contacts {
text-align: center;
color: #4d5c69;
padding-top: 10px;
padding-bottom: 10px;
border: 1px solid #4d5c69;
margin-left: 230px;
margin-right: 20px;
font-weight: bold;
margin-top: 5px;
margin-bottom: 15px;
background-image: url("graphics/background2.jpg");
line-height: 1.5em;
}
#quote {
text-align: center;
color: #4d5c69;
padding: 10px;
border: 1px solid #4d5c69;
margin-top: 30px;
font-weight: bold;
margin-right: 20px;
margin-left: 20px;
background-image: url("graphics/background2.jpg");
background-position: center;
}
#quote p {
padding-left:0px;
}
#footer {
font-size: 75%;
text-align: center;
margin-top: 10px;
}
#footer a:link {
color: #4d5c69;
}
#footer a:visited {
color: #4d5c69;
}
#footer a:hover {
color: #ddd;
}
#footer a:active {
color: #4d5c69;
}
#copyright {
text-align: left;
float: right;
font-size: 75%;
margin-right: 25px;
}

#portal {
width: 480px;
padding: 10px;
}
#portal p {
padding-left: 20px;
}
